<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="6e51a073-2b4b-4460-88bc-9c4530e3867a" name="更改" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ProjectColorInfo">{
  &quot;associatedIndex&quot;: 7
}</component>
  <component name="ProjectId" id="2rb5Z9pjAZ26IrbfIGlOsW0E8Qe" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">{
  &quot;keyToString&quot;: {
    &quot;RunOnceActivity.OpenProjectViewOnStart&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.ShowReadmeOnStart&quot;: &quot;true&quot;,
    &quot;WebServerToolWindowFactoryState&quot;: &quot;false&quot;,
    &quot;last_opened_file_path&quot;: &quot;E:/F4320/F4320_HS_2.0/F4321_HS_DLL/DLL_Python&quot;,
    &quot;node.js.detected.package.eslint&quot;: &quot;true&quot;,
    &quot;node.js.detected.package.tslint&quot;: &quot;true&quot;,
    &quot;node.js.selected.package.eslint&quot;: &quot;(autodetect)&quot;,
    &quot;node.js.selected.package.tslint&quot;: &quot;(autodetect)&quot;,
    &quot;settings.editor.selected.configurable&quot;: &quot;com.jetbrains.python.configuration.PyActiveSdkModuleConfigurable&quot;,
    &quot;vue.rearranger.settings.migration&quot;: &quot;true&quot;
  }
}</component>
  <component name="RunManager">
    <configuration name="main" type="PythonConfigurationType" factoryName="Python" nameIsGenerated="true">
      <module name="DLL_Python" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/main.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="应用程序级" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="默认任务">
      <changelist id="6e51a073-2b4b-4460-88bc-9c4530e3867a" name="更改" comment="" />
      <created>1736814986963</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1736814986963</updated>
      <workItem from="1736814988143" duration="5421000" />
      <workItem from="1736820735053" duration="10985000" />
      <workItem from="1736899351215" duration="21269000" />
      <workItem from="1736985698184" duration="17290000" />
      <workItem from="1737071891971" duration="14610000" />
      <workItem from="1737094910992" duration="570000" />
      <workItem from="1737356757343" duration="212000" />
      <workItem from="1737608764286" duration="48000" />
      <workItem from="1737693985206" duration="87000" />
      <workItem from="1741222734809" duration="114000" />
      <workItem from="1741248543338" duration="274000" />
      <workItem from="1742428748701" duration="15000" />
      <workItem from="1742428804550" duration="16000" />
      <workItem from="1742428982316" duration="8000" />
      <workItem from="1743579662543" duration="471000" />
      <workItem from="1743644673415" duration="70000" />
      <workItem from="1743645379313" duration="649000" />
      <workItem from="1743646048185" duration="37000" />
      <workItem from="1744792683499" duration="280000" />
      <workItem from="1744852781055" duration="100000" />
      <workItem from="1745723004139" duration="673000" />
      <workItem from="1745724064182" duration="55000" />
      <workItem from="1745823420859" duration="1473000" />
      <workItem from="1750388573516" duration="1875000" />
      <workItem from="1752546857838" duration="162000" />
      <workItem from="1760777617780" duration="424000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="com.intellij.coverage.CoverageDataManagerImpl">
    <SUITE FILE_PATH="coverage/DLL_Python$main.coverage" NAME="main 覆盖结果" MODIFIED="1745723083779" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$" />
  </component>
</project>